Subject: bug#65056: https://issues.guix.gnu.org/ cannot be accessed through Tor

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 12 Sep 2023 10:02:59 +0200

Ludovic Courtès <[email-masked]> writes:

> Hello!
>
> Ricardo Wurmus <[email-masked]> skribis:
>
>> I don’t know.  I’m on holidays now, but I’ve opened yet another ticket
>> to get a definitive answer to my more elaborate variant of “WTF?”.
>
> Did you eventually get feedback from them?

I got one response to ask for more information, which I supplied.
Nothing since.  I requested a response just now.

> If not, we can start looking for a way to move public-facing services
> elsewhere.  (It may not be trivial because bayfront, which is the other
> node we’ve traditionally used for that, is super busy these days.)

Yeah, I’d really like this to be fixed.  It worked pretty well for
years, so these seemingly unnecessary changes and the way they are
applied without any recourse (and without anyone being able to confirm
that they have in fact changed somehing) really bother me.

But if our public services keep getting restricted I agree that we
should look for an alternative way to host them.

-- 
Ricardo